/*
Theme Name:   Divi Child
Description:  Write here a brief description about your child-theme
Author:       Elegant Themes
Author URL:   https://www.elegantthemes.com/
Template:     Divi
Version:      4.8.2
Text Domain:  Divi Child
*/

/* Write here your own personal stylesheet */





/* ------------- Start SF Pro Font Family CSS ------------- */

@font-face {
    font-family: 'SFProDisplay';
    src: url('../../themes/Divi%20Child/Font_SF_Pro/SFProDisplay-Black.woff2') format('woff2'),
        url('../../themes//Divi%20Child/Font_SF_Pro/SFProDisplay-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SFProDisplay';
    src: url('../../themes/Divi%20Child/Font_SF_Pro/SFProDisplay-BlackItalic.woff2') format('woff2'),
        url('../../themes/Divi%20Child/Font_SF_Pro/SFProDisplay-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'SFProDisplay';
    src: url('../../themes/Divi%20Child/Font_SF_Pro/SFProDisplay-Bold.woff2') format('woff2'),
        url('../../themes/Divi%20Child/Font_SF_Pro/SFProDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SFProDisplay';
    src: url('../../themes/Divi%20Child/Font_SF_Pro/SFProDisplay-BoldItalic.woff2') format('woff2'),
        url('../../themes/Divi%20Child/Font_SF_Pro/SFProDisplay-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'SFProDisplay';
    src: url('../../themes/Divi%20Child/Font_SF_Pro/SFProDisplay-Regular.woff2') format('woff2'),
        url('../../themes/Divi%20Child/Font_SF_Pro/SFProDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* ------------- End SF Pro Font Family CSS ------------- */



/* ------------- Start Style CSS ------------- */

body {
	font-family: 'SFProDisplay' !important;
}
header#main-header .container {
    max-width: 90%;
    width: 90% !important;
}
.page-id-18 footer#main-footer {
    display: none !important;
}
.landing_sc {
    display: flex !important;
    flex-direction: column;
}
.d_btns a.et_pb_button {
    width: 230px;
    text-align: center;
}
.d_btns a.et_pb_button:hover {
    transform: translatey(-5px);
}
.page-id-18 header#main-header img#logo {
    filter: brightness(5);
}
header#main-header span.mobile_menu_bar {
    width: 60px;
    background: #fff;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px ! IMPORTANT;
}
header#main-header span.mobile_menu_bar::before {
    font-size: 40px;
    color: #fe5f64;
    position: relative;
    top: 2px;
}
.txt-grd .et_pb_module_heading {
    -webkit-text-fill-color: transparent;
    display: inline-block;
    background: linear-gradient(61deg, rgb(255, 97, 0) 23%, rgb(246, 84, 124) 55%, rgb(196, 119, 183) 79%, rgb(71, 184, 179) 92%, rgb(36, 229, 225) 100%) text white;
}
.wij_dn_col_one, .wij_dn_col_two {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.txt-grd.projc-hdng .et_pb_heading_container {
    text-align: center;
}
.cnt_frm {
    border-radius: 30px !important;
}
.cnt_frm textarea {
    border-radius: 30px ! IMPORTANT;
    min-height: 120px ! IMPORTANT;
}
.cnt_frm button.et_pb_contact_submit {
    width: 100% ! IMPORTANT;
}
.cnt_frm .et_contact_bottom_container {
    width: 100% ! IMPORTANT;
}
.cnt_frm .et_pb_contact_main_title {
    margin-bottom: 13px !important;
}
.cnt_frm {
    display: none;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}
.cnt_frm:before {
    content: 'x' !important;
    position: absolute;
    top: 20px;
    left: 20px;
    background: #fff;
    color: #ff5e62;
    font-size: 20px;
    font-weight: 600 !important;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    transition: all 0.4s;
	cursor: pointer;
}
.cnt_frm:hover::before {
    background: #ff5e62 !important;
    color: #fff !important;
}
#footer-bottom .container #footer-info {
    float: none;
    padding: 0;
    text-align: center;
}
#footer-bottom .container {
	padding: 22px 0;
    border-top: 1px solid #353535 !important;
}
.footer-widget .fwidget {
    width: 100% !important;
    margin-bottom: 24px ! IMPORTANT;
}
.footer-widget .fwidget ul li:before {
	display:none !important;
}
.footer-widget .fwidget ul li {
    padding-left: 0 !important;
}
.footer-widget .fwidget h3 {
    -webkit-text-fill-color: transparent;
    display: inline-block;
/*     background: linear-gradient(61deg, rgb(255, 97, 0) 23%, rgb(246, 84, 124) 55%, rgb(196, 119, 183) 79%, rgb(71, 184, 179) 92%, rgb(36, 229, 225) 100%) text white; */
	background: linear-gradient(900deg, #FF4B7F 0%, #FF4B7F 40%, #FF4E4A 80%, #FF4E3A 100%) text white;
    font-weight: 700 !important;
    text-transform: uppercase;
}
.footer-widget .fwidget ul li a{
    transition: all 0.4s !important;
}
.footer-widget .fwidget ul li a:hover {
    color: #ff5e62 !important;
}
.footer-widget .fwidget ul li:last-child {
    margin-bottom: 0 !important;
}
#footer-widgets {
    padding-top: 70px !important;
    padding-bottom: 60px ! IMPORTANT;
}
#footer-widgets .footer-widget {
    margin-bottom: 0 !important;
}
.glry_lghtbx .et_pb_gallery_item {
    width: calc(25% - 0px) !important;
    margin-right: 0px ! IMPORTANT;
    margin-bottom: 0px !important;
}
.glry_lghtbx.serv_inner .et_pb_gallery_item {
    width: calc(25% - 0px) !important;
    margin-right: 0px ! IMPORTANT;
    margin-bottom: 0px !important;
}
.thr_box .et_pb_column {
    position: relative;
}
.thr_box .et_pb_column::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px; /* Adjust thickness */
    background: linear-gradient(to right, #ff6100 23%, #f6547c 55%, #c477b7 79%, #47b8b3 92%, #24e5e1 100%);
}
.blg_psts article {
    display: flex;
    flex-direction: column;
	padding: 0 !important;
    padding-bottom: 25px !important;
	position: relative !important;
	margin-bottom: 25px ! IMPORTANT;
}
.blg_psts article .et_pb_image_container a.entry-featured-image-url {
    margin-bottom: 0 !important;
}
.blg_psts article p.post-meta {
    flex-wrap: wrap;
    order: 1;
    padding: 18px;
    border-bottom: 1px solid #cfcece;
    display: flex;
    gap: 10px;
}
.blg_psts article .post-content {
    order: 3 !important;
	padding: 12px 18px;
}
.blg_psts article .entry-title {
    order: 2 !IMPORTANT;
    padding: 15px 18px;
}
.blg_psts article .et_pb_image_container {
    margin: 0 !important;
}
.blg_psts article::before {
    content: '' !important;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background: linear-gradient(to right, #ff6100 23%, #f6547c 55%, #c477b7 79%, #47b8b3 92%, #24e5e1 100%);
}
.blg_psts article .post-content a.more-link {
    text-transform: capitalize;
    display: inline-block;
    transition: all 0.5s;
    padding: 10px 20px;
    border: 1px solid transparent;
    border-image: linear-gradient(to right, #ff6100 23%, #f6547c 55%, #c477b7 79%, #47b8b3 92%, #24e5e1 100%) 1;
    border-radius: 0px !important;
} 
.blg_psts article .post-content a.more-link:hover {
    background: #ff5e62 !important;
    color: #fff !important;
    border-color: #ff5e62 !important;
    border-image: none;
}
.single-post header#main-header, .category-blog header#main-header {
    background: #111111;
}
.single-post .entry-title {
    margin-top: 20px;
    font-weight: 700;
    margin-bottom: 7px;
    font-size: 40px;
	text-align: center;
}
.single-post .et_post_meta_wrapper img, .single-post p.post-meta {
    display: none;
}
.single-post .entry-content p {
    font-size: 16px !important;
}
.single-post .entry-content p a {
    font-weight: 600 !important;
    color: #585858 !important;
    transition: all 0.4s !important;
}
.single-post .entry-content p a:hover {
    opacity: 0.8 !important;
}
.single-post h3.wp-block-heading {
    font-weight: 700;
    font-size: 30px;
    margin-top: 25px;
    margin-bottom: 12px;
}
.single-post h4.wp-block-heading {
    font-weight: 700;
    font-size: 25px;
    margin-top: 25px;
    margin-bottom: 12px;
}
.single-post .entry-content blockquote p {
    font-size: 20px ! IMPORTANT;
    font-weight: 700;
}
.category-blog #main-content .container:before {
	display:none !important;
}
.category-blog div#left-area {
    padding-right: 0;
    width: 100% !important;
    margin-top: 30px;
}
.category-blog div#left-area h2 a {
    font-weight: 700;
}
.category-blog div#left-area p.post-meta {
    display: none;
}
.category-blog div#left-area .entry-title {
    margin-bottom: 5px;
}
.category-blog div#left-area article {
    font-size: 18px;
    line-height: 30px;
}
.single-post .entry-content .life-qu p {
    font-weight: 400 !important;
}
.crta-lign .et_pb_heading_container {
    text-align: center !important;
}
.img_bx-et .et_pb_text_inner {
    display: flex ! IMPORTANT;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}
.cont_form .et_contact_bottom_container, .cont_form .et_contact_bottom_container button.et_pb_button {
    width: 100% !important;
}
.cont_form .et_contact_bottom_container button.et_pb_button {
    margin-left: 35px;
    background-image: linear-gradient(90deg, #ff6100 0%, #ff6100 23%, #f6547c 55%, #c477b7 79%, #47b8b3 92%, #24e5e1 100%) !important;
    transition: all 0.4s !important;
}
.cont_form .et_contact_bottom_container button.et_pb_button:hover {
    opacity: 0.8 !important;
    transform: translateY(-5px);
}
.wij_dn_col_one .et_pb_module_heading {
    padding-right: 5px;
	padding-left:5px;
}
ul.ftr_scl_lnks {
    display: flex;
    align-items: center;
	gap:10px;
}
ul.ftr_scl_lnks li a img {
    height: 25px ! IMPORTANT;
	transition: all 0.4s !important;
}
ul.ftr_scl_lnks li a img:hover {
    transform: scale(1.07);
	opacity: 0.8;
}
ul.ftr_scl_lnks li a {
    display: flex;
}
ul.ftr_scl_lnks li {
    margin-bottom: 0 !important;
}
.drop_social_links, .drop_social_links .et_pb_widget {
    width: 100% !important;
    float: left !important;
}
.drop_social_links ul.ftr_scl_lnks {
    justify-content: center !important;
    gap: 25px;
}
.drop_social_links ul.ftr_scl_lnks li a img {
    height: 35px ! IMPORTANT;
}
.hm_cases .sp-testimonial-free-section {
    margin: 0 !IMPORTANT;
}
.hm_cases .sp-testimonial-client-image img {
    border-radius: 0 !important;
}
/* .hm_cases .sp-testimonial-client-designation {
    position: absolute;
    bottom: 30px;
    left: 30px;
    text-align: left;
    z-index: 9999;
} */
.hm_cases .sp-testimonial-client-designation {
    width: 100% ! IMPORTANT;
    position: absolute;
    bottom: 30px;
    text-align: center !important;
    margin-left: 10px;
    margin-right: 10px !important;
    z-index: 9999;
}
.hm_cases .sp-testimonial-client-image {
    display: flex;
    position: relative !important;
    margin-bottom: 0 !important;
}
.hm_cases .sp-testimonial-client-designation h4 {
    font-weight: 700;
    font-size: 26px;
    color: #FFFFFF !important;
    line-height: 1.1em;
}
.hm_cases .sp-testimonial-client-designation a {
    color: #FFFFFF !important;
    border-radius: 50px;
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: 600 !important;
    background-color: transparent;
    padding: 11px 30px;
    border: 2px solid #FFFFFF;
    display: inline-flex;
    margin-top: 10px;
    transition: all 0.5s !important;
}
.hm_cases .sp-testimonial-client-designation a:hover {
    color: #ff5e62 !important;
    background-color: #FFFFFF !important;
	border-color: #FFFFFF !important;
}
.hm_cases .swiper-slide::after {
    content: "";
    display: block;
    width: 100%;
    height: 220px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    background: linear-gradient(0deg, #0000009e 0%, #0000009e 55%, #00000000 100%);
}
.swiper-pagination {
    position: relative;
    top: 0;
}
.case_ol {
    display: flex;
    flex-direction: column;
    justify-content: end;
}
.case_ol .et_pb_module_header {
    padding-bottom: 0;
}
.case_ol .et_pb_button_wrapper {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.4s ease-in-out, transform 0.4s ease-in-out;
}
.case_ol:hover .et_pb_button_wrapper {
    opacity: 1;
    transform: translateY(0);
}
.case_ol .et_pb_promo_description {
	transition: all 0.4s !important;
    transform: translateY(70px);
}
.case_ol:hover .et_pb_promo_description {
    transform: translateY(0px);
}
span.morecontent span {
    display: none;
}
a.morelink.less {
    display: flex;
    margin-top: 15px;
	justify-content:center;
}
.tst-lii ul.sub_li {
    margin-top: 15px;
    padding-bottom: 0 !important;
}
.tst-lii ul {
    padding-bottom: 0 !important;
}
ul.li_icns {
    padding: 0 !important;
}
ul.li_icns li {
    display: flex;
    margin-bottom: 10px;
    gap: 10px;
    align-items: flex-start;
}
ul.li_icns li:last-child {
	margin-bottom: 0px;
}
ul.li_icns li img {
    width: 20px;
    position: relative;
    top: 5px;
}
ul.more.pd-lst a.morelink {
    margin-left: -17px;
}
.home_second_sec #col_1 {
    width: 40%;
}
.home_second_sec #col_2{
    width: 35%;
}
.rfive-sc ul.li_icns.more {
    text-align: center;
}













/* ----------------- Start Responsive Css ----------------- */

@media only screen and (max-width:767px) {
/* .glry_lghtbx.serv_inner .et_pb_gallery_item {
    width: calc(50% - 15px) !important;
    margin-right: 15px ! IMPORTANT;
    margin-bottom: 15px !important;
}	 */
.single-post h3.wp-block-heading {
    font-size: 25px !important;
}
.single-post h4.wp-block-heading {
    font-size: 20px !important;
}	
.single-post .entry-title {
    font-size: 30px !important;
}	
.glry_lghtbx .et_pb_gallery_item {
    width: calc(50% - 15px) !important;
    margin-right: 15px ! IMPORTANT;
    margin-bottom: 15px !important;
}
#footer-widgets .footer-widget .fwidget {
    margin-bottom: 15px !important;
}
#main-footer #footer-widgets .footer-widget {
    margin-bottom: 45px !important;
}
#main-footer #footer-widgets .footer-widget:last-child {
    margin-bottom: 0px !important;
}	
.footer-widget .fwidget h3 {
    font-size: 20px ! IMPORTANT;
}	
#footer-widgets .footer-widget li a, #footer-widgets .footer-widget .fwidget, #footer-info {
    font-size: 17px !important;
}	
}

@media only screen and (max-width:980px) {
.heb_row .et_pb_column {
    width: 80% ! IMPORTANT;
}
.heb_row {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 5%;
    padding-right: 5%;
}	
.img_bx-et .et_pb_text_inner img {
    width: 70px !important;
	height: auto;
}	
.img_bx-et .et_pb_text_inner {
    justify-content: center !Important;
    gap: 20px !Important;
    flex-wrap: wrap !Important;
}	
.d_btns .dtq-module {
    flex-wrap: wrap;
    gap: 10px;
}
header#main-header span.mobile_menu_bar {
    padding-bottom: 0 !important;
}	
header#main-header span.mobile_menu_bar {
    width: 50px !important;
    height: 50px !important;
    position: relative;
    top: -10px;
}	
.rs-col {
    display: flex;
    flex-direction: column-reverse;
    gap: 30px;
}	
}

@media only screen and (min-width:768px) and (max-width:980px) {
.footer-widget .fwidget h3 {
    font-size: 23px ! IMPORTANT;
}	
#footer-widgets .footer-widget li a, #footer-widgets .footer-widget .fwidget, #footer-info {
    font-size: 18px !important;
}
#footer-widgets .footer-widget:first-child, #footer-widgets .footer-widget:nth-child(2), #footer-widgets .footer-widget:nth-child(3) {
    width: 30.83% ! IMPORTANT;
}	
#footer-widgets .footer-widget:nth-child(3)	{
	margin-right: 0 !important;
}
#footer-widgets .footer-widget:nth-child(4), #footer-widgets .footer-widget:nth-child(5) {
    margin-top: 60px !important;
}	
.footer-widget .fwidget {
    margin-bottom: 10px ! IMPORTANT;
}
}

@media only screen and (min-width:981px) and (max-width:1200px){
.hm_cases .sp-testimonial-client-designation h4 {
    font-size: 20px !important;
}	
.hm_cases .sp-testimonial-client-designation a {
    font-size: 15px !important;
    padding: 7px 20px !important;
}	
.hm_cases .sp-testimonial-client-designation {
    left: 20px !important;
}	
.blg_psts .column {
    margin-right: 25px ! IMPORTANT;
    width: 31.2% ! IMPORTANT;
}
.blg_psts .column:last-child {
    margin-right: 0px ! IMPORTANT;
}
}

@media only screen and (min-width:981px) and (max-width:1366px) {
body .Concepting-hdng {
    width: 100% ! IMPORTANT;
}
.Concepting-hdng h2 {
    font-size: 50px !important;
}
.img_bx-et .et_pb_text_inner img {
    width: 70px !important;
	height: auto;
}	
.footer-widget .fwidget h3 {
    font-size: 20px ! IMPORTANT;
}	
#footer-widgets .footer-widget li a, #footer-widgets .footer-widget .fwidget, #footer-info {
    font-size: 18px !important;
}	
.met_ons_col {
    flex-direction: column !important;
}
.met_ons_col .et_pb_column {
    width: 100% !important;
}
.met_ons_col .et_pb_module_heading {
    font-size: 60px !important;
}
.abt-sc .wij_dn_col_two {
    background-image: linear-gradient(98deg, #f6547c 0%, #f6547c 61%, rgba(255, 97, 0, 0.86) 100%) !important;
}	
.tst-sc .et_pb_module_heading {
    font-size: 45px !important;
}	
.tst-sc .wij_dn_col_two .et_pb_module {
    width: 80%;
}	
}

@media only screen and (min-width:1367px) and (max-width:1450px) {
.tst-sc .et_pb_module_heading {
    font-size: 60px !important;
}
}

@media only screen and (min-width:1201px) {
.blg_psts .column {
    margin-right: 25px ! IMPORTANT;
    width: 31.5% ! IMPORTANT;
}
.blg_psts .column:last-child {
    margin-right: 0px ! IMPORTANT;
}
}



/* ----------------- End Responsive Css ----------------- */




